@import "../global";

#root, body, html {
  height: 100%;
}

.app {
  background-color: $background;
  display: flex;
  height: 100%;
  width: 100%;
}

.trigger {
  font-size: 18px;
  line-height: 64px;
  padding: 0 24px;
  cursor: pointer;
  transition: color .3s;
}

.trigger:hover {
  color: #1890ff;
}

.logo {
  height: 32px;
  background: rgba(255,255,255,.2);
  margin: 16px;
}

.content {
  min-height: 360px; 
}

.actions {
  display: flex;
  margin: 20px 0;
}

.table-actions {
  span {
    cursor: pointer;
  }
}

.form-grid {
  background-color: #fff;
  padding: 24px;
  height: 100%;
  margin: 0 0 20px;
}